[Desktop Entry]
Icon=edit-find
Type=Service
X-TDE-ServiceTypes=TDECModule
X-DocPath=kaddressbook/preferences.html#preferences-ldap-lookup

X-TDE-ModuleType=Library
X-TDE-Library=kabldapconfig
X-TDE-FactoryName=kabldapconfig
X-TDE-ParentApp=kaddressbook
X-TDE-ParentComponents=kaddressbook,kontact_kaddressbookplugin
X-TDE-CfgDlgHierarchy=KAB

Name=LDAP Lookup

Comment=Configure the Address Book LDAP Settings

Keywords=kaddressbook; configure; settings; LDAP;
